<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="PARA_CONTR_SEQ" directorySegmentName="seg_2" id="3D9754FC-EA66-FE10-2D53-418525C9D7DA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2DIS12113</sourceObjSchema>
<sourceObjName>PARA_CONTR_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:45:51 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>6BA797CB-C4ED-2D9D-06BB-2656D49E7A57</user>
</SequenceOraclev10g>